body {
    background-color: #f5f5f5;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    max-width: 500px;
    margin: 75px auto 0 auto;
    box-shadow: 0px 0px 43px 17px rgba(153,153,153,1);
}

#display {
    text-align: right;
    height: 70px;
    line-height: 70px;
    padding: 16px 8px;
    font-size: 30px;
    background-color: black;
    color: white;
}

.buttons {
    display: grid;
    border-bottom: 1px solid #999;
    border-left: 1px solid#999;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    background-color: #303030;
    color: white;
}

.buttons > div {
    border-top: 1px solid #999;
    border-right: 1px solid#999;
}

.button {
    border: 1px solid #999;
    line-height: 100px;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
}

#equal {
    background-color: orange;
    color: white;
}

.button:hover {
    background-color: grey;
    color: white;
    transition: 0.5s ease-in-out;
}